BMAHTTPRequestHandler Class Reference
Inheritance diagram for BMAHTTPRequestHandler:
[legend]
Collaboration diagram for BMAHTTPRequestHandler:
[legend]

## Public Member Functions

| BMAHTTPRequestHandler (BMAHTTPServer &server, std::string path)
virtual int | response (std::stringstream &sink)

## Additional Inherited Members

Public Attributes inherited from BMAObject
std::string | name
std::string | tag

The documentation for this class was generated from the following files:

- /home/barant/Documents/Development/BMASockets/BMAHTTPRequestHandler.h
- /home/barant/Documents/Development/BMASockets/BMAHTTPRequestHandler.cpp